.single .package-box {
     max-width: 100%;    
}
.single .package-inner-box {
    left: 0;
    margin: auto;
    text-align: center;
    padding-top: 55px;
    position: relative;
    width: 100%;    bottom: auto;    z-index: 99;
}

.single .package-inner-box span {
    left: 0;
    right: 0 !important;
    margin: auto;
}
.single .package-box img {
   
    width: 100%;
}
.content-wrp {
    padding-bottom: 4em;
}

.package-price {
    display: block;
    max-width: 380px;
    height: 56px;
    background-color: #008fc7;
    font-size: 28px;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999; 
    bottom: -30px;
    text-align: center;
    line-height: 52px;
}
.tour-booknow {
    min-height: 100px;
}
.single-product .package-inner-box h6 {
    font-size: 26px;
    margin-top: 12px;
    margin-bottom: 29px;
}
.single-product .package-inner-box h2 {
    font-size: 40px;
    margin-top: 12px;
    margin-bottom: 10px;
}


.dates-wrp {
    background: url(../images/Dates-icon.png) no-repeat;
      padding: 25px 20px 25px 70px;
    border-radius: 10px;
    border: 1px solid #fff;
    box-shadow: 1px 1px 11px 13px #f0f2fa;
    background-position: 20px 15px
	}
.dates-wrp ul {
    margin: 0;
    padding: 0
}
.dates-wrp li {
    display: inline-block;
    padding-right: 10px;
    border-right: 1px solid #ddd;
    padding-left: 10px;
    font-size: 22px;    color: #383838;    font-weight: bold;
}
.dates-wrp li:last-child {
    border-right: 0 !important;
}
.dates-wrp li:nth-child(1) {
    border-right: 0 !important;
}
.dates-wrp span {
    font-size: 22px;
    vertical-align: middle;
    display: inline-block;
    color: #0790c7;
    font-weight: bold;
}
.holiday-wrp h2 {
    padding: 15px 12px 15px 30px;
    color: #fff;
    text-align: left;
    font-size: 16px;
    border-radius: 20px 20px 0 0;
    font-family: 'PT Sans';
	    margin: 0;
}
.holiday-wrp {
    margin: 3em 0;
    box-shadow: 1px 1px 11px 13px #f0f2fa;
    overflow: hidden;
    border-radius: 15px;
}
.holiday-content-wrp ul {
    padding: 0;
    margin-top: 2em;
    border-left: 1px solid #0790c7;
    padding-left: 40px;
}
.holiday-content-wrp li {
    list-style: none;
    position: relative;    margin-bottom: 2em;
}
.holiday-content-wrp li::before {
content: "";
    position: absolute;
    left: -58px;
    width: 35px;
    height: 35px;
}
.holiday-content-wrp {
    padding: 10px 25px 10px;
}
.holiday-content-wrp li:nth-child(1)::before {
    background: url(../images/Itinerary_Icon_01.png) no-repeat;
	
}

.holiday-content-wrp li:nth-child(2)::before {
    background: url(../images/Itinerary_Icon_02.png) no-repeat;

}

.holiday-content-wrp li:nth-child(3)::before {
    background: url(../images/Itinerary_Icon_03.png) no-repeat;

}

.holiday-content-wrp li:nth-child(4)::before {
    background: url(../images/Itinerary_Icon_04.png) no-repeat;

}
.highlight-border {
    border: 1px solid #ddd;
    padding: 15px;
    border-radius: 10px;
    margin-top: 10px;
}
.holiday-content-wrp li:nth-child(5)::before {
    background: url(../images/Itinerary_Icon_03.png) no-repeat;

}

.holiday-content-wrp li:nth-child(6)::before {
    background: url(../images/Itinerary_Icon_02.png) no-repeat;

}

.holiday-content-wrp li:nth-child(7)::before {
    background: url(../images/Itinerary_Icon_01.png) no-repeat;

}

.acc-wrp h2,
.gallery-wrp h2 {
    text-transform: uppercase;
    font-family: 'PT Sans';
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 15px;
}

.tour-cnt ul {
    margin: 0;
    padding: 0;
}
.tour-cnt h5 {
    color: #018fc7;
    margin: 2em 0 0.5em 0;
    font-size: 20px;
}
.tour-cnt li {
    background: url(../images/Tick.png) no-repeat;
	    list-style: none;
    padding-left: 25px;
    background-position: 0px 5px;
    width: 48%;
    display: inline-block;
    vertical-align: top;
	}
	.travel-acc .arrowup {
    background: url(../images/Up-Arrow.png) no-repeat;
	}
	.travel-acc .arrowdown {
    background: url(../images/down-Arrow.png) no-repeat;
	}
.travel-acc h3 {
    background-color: #ebebeb;
    padding: 14px 20px;
    font-size: 18px;
    border-radius: 10px;
	cursor:pointer;
}
.travel-acc h3 b, .highlight-border b {
    color: #008fc7;
}
.travel-acc div:first-child {
display:block;
}
.travel-acc div {
  display:none;
}

.travel-acc h3 span {
    display: inline-block;
    width: 20px;
    height: 20px;
    float: right;
    margin-top: 5px;
}

.acc-inner-wrp {
    border: 1px solid #ddd;
  margin-bottom: 2em;
}
.acc-inner-wrp ul {
    margin: 0;
    padding: 0;
}
.acc-inner-wrp ul li {
    list-style: none;
    display: inline-block;    vertical-align: top;
}
.acc-tags {
        margin-bottom: 5px;
    max-width: 400px;
}
.acc-content-wrp h4 {
        font-size: 20px;
    color: #0d4689;
    font-family: 'PT Sans';
    font-weight: 700; 
}
.acc-content-wrp {
    padding: 0 20px;
    /* vertical-align: top; */
}
.acc-tags span {
       background-color: #efefef;
    margin-right: 3px;
    border-radius: 5px;
    padding: 3px 12px;
    margin-top: 6px;
    display: inline-block;
    font-size: 14px;
}
.acc-inner-foot-wrp {
    background-color: #efefef;
    padding: 20px;
    font-size: 16px;
    line-height: 24px;
}
.acc-arrow {
    width: 40px;
    height: 100vh;
    max-height: 144px;
    /* right: 0; */
    float: right;
}
.acc-inner-head-wrp img {
    padding: 5px;
}
.acc-inner-foot-wrp li {
    padding: 0px 10px 20px 0;
}

.gallery-wrp ul {
    padding: 0;
    margin: 0;
}
.reviews-carousel .item {
    padding: 0 2em;
}
.gallery-wrp ul li:first-child {
    width: 100%;
}
.gallery-wrp ul li {
    list-style: none;
    display: inline-block;
    width: 25%;
    margin: 0;
    padding: 0;
}

	.textwidget {
    padding: 0 20px;
}
.textwidget input:focus, .textwidget textarea:focus {
outline:none
}
.textwidget input, .textwidget textarea {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #008fc7;
    max-height: 100px;padding-left: 25px;    padding-bottom: 6px;
    margin-top: 6px; outline:none
}
.cname input{
 background: url(../images/Enq_icon-01.png) 0px 8px  no-repeat;
}

.cemail {
 background: url(../images/Enq_icon-02.png) 0px 8px  no-repeat;
}
.ctel {
 background: url(../images/Enq_icon-03.png) 0px 8px  no-repeat;
}

.cnoofguest {
 background: url(../images/Enq_icon-04.png) 0px 8px  no-repeat;
}

.your-message textarea {
 background: url(../images/Enq_icon-05.png) 0px 8px  no-repeat;
 resize:none;
}
.stars {
    text-align: center;
}
.stars span {
 background: url(../images/star.png) 8px 5px  no-repeat;
     width: 24px;
    height: 20px;
    display: inline-block;
}
.reviews-carousel .item {
    text-align: center;
}
.textwidget  .wpcf7-submit {
    background-color: #b58d2a;
    color: #fff;
    border-bottom: 0;
    border-radius: 30px;
    width: 200px;
    margin: 15px auto 0;
    float: none;
    padding: 15px;
    display: block;
}
.reviews-carousel b {
    display: block;
    color: #0d4689;
    font-size: 18px;
    margin-top: 10px;
}
.reviews-carousel.owl-dots {
    width: 100%;
    text-align: center;
    margin-top: 15px;
}
.reviews-carousel .owl-dots {
text-align:center;
width:100%;
}
.reviews-carousel button.owl-dot:focus {
outline:none !important;
}
.reviews-carousel button.owl-dot {
    width: 10px;
    height: 10px;
    background-color: #0790c7 !important;
    display: inline-block;
    border-radius: 10px;
    margin-bottom: 15px;
    margin-right: 15px;
}
.reviews-carousel  button.owl-dot.active {
    background-color: #ffffff !important;
    border: 2px solid #0790c7;
    width: 12px;
    height: 12px;
}
.outer { margin:0 auto; max-width:100%;}

#big .item {  padding: 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; }
#thumbs .item { background: #C9C9C9;  padding: 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; cursor: pointer; }

#thumbs .current .item { border:1px solid #0c4789; }
.owl-theme .owl-nav [class*='owl-'] { -webkit-transition: all .3s ease; transition: all .3s ease; }
.owl-theme .owl-nav [class*='owl-'].disabled:hover { background-color: #D6D6D6; }
#big.owl-theme { position: relative; }
#big.owl-theme .owl-next, #big.owl-theme .owl-prev {     background-color: rgba(191, 147, 40,0.9);
    width: 30px;
    line-height: 40px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    text-align: center;
    top: 50%; }
#big.owl-theme .owl-prev { left: 10px; }
#big.owl-theme .owl-next { right: 10px; }

div#thumbs i, div#big i {
    color: #fff;
}
#thumbs.owl-theme .owl-next {
    right: 0;
}
#thumbs.owl-theme .owl-next, #thumbs.owl-theme .owl-prev {
    background: #0c4789;
    width: 30px;
    line-height: 40px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    text-align: center;
    top: 50%;
    background-color: 
	}
	 
.map-wrp iframe {
    width: 100%;
}
.map-wrp p {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    overflow: hidden !important;
}
@media screen and (max-width:600px) 
{ 
.dates-wrp li {

		font-size: 20px;
	
	}
	.dates-wrp span 
	{
		font-size: 20px;

	}
}
@media screen and (max-width:500px) 
{ 
	.dates-wrp li {

		font-size: 18px;	
	}
	.dates-wrp span 
	{
		font-size: 18px;
	}
	.dates-date-left 
	{
		display: block;
		width: 100%;
		padding-bottom: 20px;		
	}
	ul.dates-date-right
	{
		display: block;
		width: 100%;
	}
	.dates-wrp .dates-date-right li {
	
		padding: 0;
	}
}
@media screen and (max-width:360px) 
{ 
.dates-wrp li {

		font-size: 16px;	
	}
	.dates-wrp span 
	{
		font-size: 16px;
	}
}